[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.LoginPrompt

Switch for showing custom login prompt

## Declaration

Source position: ibconnection.pp line 139

`published property TIBConnection.LoginPrompt : Boolean;`

## Description

If true, the OnLogin event will fire, allowing you to handle supplying of credentials yourself.

## See also

TSQLConnection.OnLogin